h1{
    color: white;


}

#home{
    height: 100vh;
    width: 100%;
    background-color: black;
    align-items: center;
    display: flex;
 
    justify-content: center;
        
}

#about{
    height: 100vh;
    width: 100%;
    background-color: aquamarine;
    align-items: center;
    display: flex;
 
    justify-content: center;
    
}


#services{
    height: 100vh;
    width: 100%;
    background-color: orange;
    align-items: center;
    display: flex;
 
    justify-content: center;
    

}

#resume{
    height: 100vh;
    width: 100%;
    background-color: rgb(68, 68, 144);
    align-items: center;
    display: flex;
 
    justify-content: center;
    
}

#contact
{
    height: 100vh;
    width: 100%;
    background-color: rgb(88, 226, 114);
    align-items: center;
    display: flex;
 
    justify-content: center;
    margin: 0px;
    
}